Application: gvSIG desktop - gvSIG bugs #2838
Area de interés (capas raster) se ejecuta sobre primera Vista abierta
09/23/2014 07:07 AM - Alvaro Anguix

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Raster

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2247 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Si tenemos 2 Vistas abiertas, y lanzamos la herramienta de Area de interés sobre la segunda Vista no funciona, estando realmente
activa para la primera de las 2 Vistas.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2844: "Info by point" (... New 09/30/2014

History

#1 - 12/10/2014 12:54 PM - Alvaro Anguix
- Related to gvSIG bugs #2844: "Info by point" (for raster layers) works only with the first raster loaded in the ToC added

#2 - 03/02/2015 10:43 AM - Alvaro Anguix

- Status changed from New to Invalid

En gvSIG 2.1 funciona correctamente
